# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

####### master.xhtml #######
csns_logo_title = CSNS logo
resources = Resources
csns_news = News
csns_facility = CSNS
proposal_call = Call for Proposals
document = Document
training = Training
useful_links = Useful Links